<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IsLoggedIn Property (IEdmUser5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmUser5 Interface : IsLoggedIn Property (IEdmUser5)

Visual Basic
C#
C++/CLI
Gets whether this user is logged in.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property IsLoggedIn As System.Boolean

C# |
--- | ---

    System.bool IsLoggedIn {get;}

C++/CLI |
--- | ---

    property System.bool IsLoggedIn {
       System.bool get();
    }

#### Property Value

True if this user is logged in, false if not

# Example

Send Message to Users (C#)
Send Message to Users (VB.NET)
Traverse Users and Groups in Vault (C#)
Traverse Users and Groups in Vault (VB.NET)

# See Also

####

IEdmUser5 Interface
IEdmUser5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2